<?xml version="1.0"?>
<level levelNumber="8" countOfCards="70" numberOfTurnovers="0" numberOfCardsInStockPile="25" numberOfReservePiles="0" numberOfBonusCards="1">
	<card id="0" zLayer="0" x="282.334" y="251.999" angle="-60.0938" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<over>2</over>
		<over>3</over>
	</card>
	<card id="1" zLayer="1" x="298.334" y="234.999" angle="-50.2812" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>2</over>
		<over>3</over>
		<over>4</over>
	</card>
	<card id="2" zLayer="2" x="318.695" y="219.999" angle="-40" assignedValue="-1" isSpecial="true">
		<under>0</under>
		<under>1</under>
		<over>3</over>
		<over>4</over>
		<over>5</over>
	</card>
	<card id="3" zLayer="3" x="338.334" y="207.999" angle="-30.6563" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>2</under>
		<over>4</over>
		<over>5</over>
		<over>6</over>
	</card>
	<card id="4" zLayer="4" x="362.334" y="199.999" angle="-20.625" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>2</under>
		<under>3</under>
		<over>5</over>
		<over>6</over>
		<over>7</over>
	</card>
	<card id="5" zLayer="5" x="387.334" y="194.999" angle="-10.6875" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>3</under>
		<under>4</under>
		<over>6</over>
		<over>7</over>
		<over>8</over>
	</card>
	<card id="6" zLayer="6" x="412.334" y="193.999" angle="0" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<under>4</under>
		<under>5</under>
		<over>7</over>
		<over>8</over>
		<over>9</over>
	</card>
	<card id="7" zLayer="7" x="438.667" y="194.999" angle="10.8125" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<under>5</under>
		<under>6</under>
		<over>8</over>
		<over>9</over>
		<over>10</over>
	</card>
	<card id="8" zLayer="8" x="462.334" y="200.666" angle="20.625" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<under>6</under>
		<under>7</under>
		<over>9</over>
		<over>10</over>
		<over>11</over>
	</card>
	<card id="9" zLayer="9" x="485.667" y="208.666" angle="30.375" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<under>7</under>
		<under>8</under>
		<over>10</over>
		<over>11</over>
	</card>
	<card id="10" zLayer="10" x="506.001" y="219.999" angle="40.125" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<under>8</under>
		<under>9</under>
		<over>11</over>
	</card>
	<card id="11" zLayer="11" x="525" y="234.999" angle="50.2188" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<under>9</under>
		<under>10</under>
	</card>
	<card id="14" zLayer="11" x="582.333" y="297" angle="50.5937" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<under>16</under>
		<under>17</under>
		<under>18</under>
	</card>
	<card id="15" zLayer="10" x="598.311" y="309" angle="40.1563" assignedValue="-1" isSpecial="false">
		<over>14</over>
		<under>16</under>
		<under>17</under>
		<under>18</under>
	</card>
	<card id="16" zLayer="9" x="620.333" y="322" angle="30.5313" assignedValue="-1" isSpecial="false">
		<over>14</over>
		<over>15</over>
		<under>17</under>
		<under>18</under>
		<under>19</under>
	</card>
	<card id="17" zLayer="8" x="642.333" y="328" angle="20.5937" assignedValue="-1" isSpecial="false">
		<over>14</over>
		<over>15</over>
		<over>16</over>
		<under>18</under>
		<under>19</under>
		<under>20</under>
	</card>
	<card id="18" zLayer="7" x="667" y="333.667" angle="10.6562" assignedValue="-1" isSpecial="false">
		<over>14</over>
		<over>15</over>
		<over>16</over>
		<over>17</over>
		<under>19</under>
		<under>20</under>
		<under>21</under>
	</card>
	<card id="19" zLayer="6" x="691.333" y="335.333" angle="0" assignedValue="-1" isSpecial="false">
		<over>16</over>
		<over>17</over>
		<over>18</over>
		<under>20</under>
		<under>21</under>
		<under>22</under>
	</card>
	<card id="20" zLayer="5" x="719.667" y="333" angle="-10.4375" assignedValue="-1" isSpecial="false">
		<over>17</over>
		<over>18</over>
		<over>19</over>
		<under>21</under>
		<under>22</under>
		<under>23</under>
	</card>
	<card id="21" zLayer="4" x="744.333" y="329" angle="-20.0312" assignedValue="-1" isSpecial="false">
		<over>18</over>
		<over>19</over>
		<over>20</over>
		<under>22</under>
		<under>23</under>
		<under>24</under>
		<under>25</under>
	</card>
	<card id="22" zLayer="3" x="767.333" y="322.667" angle="-30.8125" assignedValue="-1" isSpecial="false">
		<over>19</over>
		<over>20</over>
		<over>21</over>
		<under>23</under>
		<under>24</under>
		<under>25</under>
	</card>
	<card id="23" zLayer="2" x="790" y="309" angle="-40.2812" assignedValue="-1" isSpecial="true">
		<over>20</over>
		<over>21</over>
		<over>22</over>
		<under>24</under>
		<under>25</under>
	</card>
	<card id="24" zLayer="1" x="806.395" y="297.333" angle="-50.5625" assignedValue="-1" isSpecial="false">
		<over>21</over>
		<over>22</over>
		<over>23</over>
		<under>25</under>
	</card>
	<card id="25" zLayer="0" x="821.011" y="282.333" angle="-60.5" assignedValue="-1" isSpecial="false">
		<over>21</over>
		<over>22</over>
		<over>23</over>
		<over>24</over>
	</card>
	<card id="26" zLayer="0" x="399" y="313.666" angle="-45.5566" assignedValue="-1" isSpecial="false">
		<over>27</over>
		<over>28</over>
		<over>29</over>
		<over>30</over>
		<over>31</over>
		<over>32</over>
		<over>33</over>
	</card>
	<card id="27" zLayer="1" x="421.667" y="314.333" angle="45.1876" assignedValue="-1" isSpecial="false">
		<under>26</under>
		<over>28</over>
		<over>29</over>
		<over>30</over>
		<over>31</over>
		<over>32</over>
		<over>33</over>
	</card>
	<card id="28" zLayer="2" x="399" y="339.661" angle="-45.5566" assignedValue="-1" isSpecial="false">
		<under>26</under>
		<under>27</under>
		<over>29</over>
		<over>30</over>
		<over>31</over>
		<over>32</over>
		<over>33</over>
		<over>34</over>
		<over>35</over>
	</card>
	<card id="29" zLayer="3" x="421.333" y="338.999" angle="45.4689" assignedValue="-1" isSpecial="true">
		<under>26</under>
		<under>27</under>
		<under>28</under>
		<over>30</over>
		<over>31</over>
		<over>32</over>
		<over>33</over>
		<over>34</over>
		<over>35</over>
	</card>
	<card id="30" zLayer="4" x="399" y="365.989" angle="-45.5566" assignedValue="-1" isSpecial="false">
		<under>26</under>
		<under>27</under>
		<under>28</under>
		<under>29</under>
		<over>31</over>
		<over>32</over>
		<over>33</over>
		<over>34</over>
		<over>35</over>
	</card>
	<card id="31" zLayer="5" x="421.667" y="366.656" angle="45.1876" assignedValue="-1" isSpecial="false">
		<under>26</under>
		<under>27</under>
		<under>28</under>
		<under>29</under>
		<under>30</under>
		<over>32</over>
		<over>33</over>
		<over>34</over>
		<over>35</over>
	</card>
	<card id="32" zLayer="6" x="399" y="391.323" angle="-45.5566" assignedValue="-1" isSpecial="false">
		<under>26</under>
		<under>27</under>
		<under>28</under>
		<under>29</under>
		<under>30</under>
		<under>31</under>
		<over>33</over>
		<over>34</over>
		<over>35</over>
	</card>
	<card id="33" zLayer="7" x="421.667" y="391.99" angle="45.1876" assignedValue="-1" isSpecial="false">
		<under>26</under>
		<under>27</under>
		<under>28</under>
		<under>29</under>
		<under>30</under>
		<under>31</under>
		<under>32</under>
		<over>34</over>
		<over>35</over>
	</card>
	<card id="34" zLayer="8" x="399" y="417.657" angle="-45.5566" assignedValue="-1" isSpecial="false">
		<under>28</under>
		<under>29</under>
		<under>30</under>
		<under>31</under>
		<under>32</under>
		<under>33</under>
		<over>35</over>
	</card>
	<card id="35" zLayer="9" x="421.667" y="418.324" angle="45.1876" assignedValue="-1" isSpecial="false">
		<under>28</under>
		<under>29</under>
		<under>30</under>
		<under>31</under>
		<under>32</under>
		<under>33</under>
		<under>34</under>
	</card>
	<card id="38" zLayer="2" x="585.034" y="468" angle="-40" assignedValue="-1" isSpecial="true">
		<over>39</over>
		<over>40</over>
		<over>41</over>
	</card>
	<card id="39" zLayer="3" x="604.673" y="456" angle="-30.6563" assignedValue="-1" isSpecial="false">
		<under>38</under>
		<over>40</over>
		<over>41</over>
		<over>42</over>
	</card>
	<card id="40" zLayer="4" x="628.673" y="448" angle="-20.625" assignedValue="-1" isSpecial="false">
		<under>38</under>
		<under>39</under>
		<over>41</over>
		<over>42</over>
		<over>43</over>
	</card>
	<card id="41" zLayer="5" x="653.673" y="443" angle="-10.6875" assignedValue="-1" isSpecial="false">
		<under>38</under>
		<under>39</under>
		<under>40</under>
		<over>42</over>
		<over>43</over>
		<over>44</over>
	</card>
	<card id="42" zLayer="6" x="678.673" y="442" angle="0" assignedValue="-1" isSpecial="false">
		<under>39</under>
		<under>40</under>
		<under>41</under>
		<over>43</over>
		<over>44</over>
		<over>45</over>
	</card>
	<card id="43" zLayer="7" x="705.006" y="443" angle="10.8125" assignedValue="-1" isSpecial="false">
		<under>40</under>
		<under>41</under>
		<under>42</under>
		<over>44</over>
		<over>45</over>
		<over>60</over>
	</card>
	<card id="44" zLayer="8" x="728.673" y="448.667" angle="20.625" assignedValue="-1" isSpecial="false">
		<under>41</under>
		<under>42</under>
		<under>43</under>
		<over>45</over>
		<over>60</over>
		<over>61</over>
	</card>
	<card id="45" zLayer="9" x="752.006" y="456.667" angle="30.375" assignedValue="-1" isSpecial="false">
		<under>42</under>
		<under>43</under>
		<under>44</under>
		<over>60</over>
		<over>61</over>
		<over>62</over>
	</card>
	<card id="46" zLayer="0" x="242" y="324.666" angle="-60.6823" assignedValue="-1" isSpecial="false">
		<over>47</over>
		<over>48</over>
		<over>49</over>
		<over>50</over>
		<over>51</over>
		<over>52</over>
	</card>
	<card id="47" zLayer="1" x="242" y="329.666" angle="-60.6823" assignedValue="-1" isSpecial="false">
		<under>46</under>
		<over>48</over>
		<over>49</over>
		<over>50</over>
		<over>51</over>
		<over>52</over>
	</card>
	<card id="48" zLayer="2" x="242" y="335.999" angle="-60.6823" assignedValue="-1" isSpecial="false">
		<under>46</under>
		<under>47</under>
		<over>49</over>
		<over>50</over>
		<over>51</over>
		<over>52</over>
	</card>
	<card id="49" zLayer="3" x="242" y="341.999" angle="-60.6823" assignedValue="-1" isSpecial="false">
		<under>46</under>
		<under>47</under>
		<under>48</under>
		<over>50</over>
		<over>51</over>
		<over>52</over>
	</card>
	<card id="50" zLayer="4" x="242" y="347.666" angle="-60.6823" assignedValue="-1" isSpecial="false">
		<under>46</under>
		<under>47</under>
		<under>48</under>
		<under>49</under>
		<over>51</over>
		<over>52</over>
	</card>
	<card id="51" zLayer="5" x="242" y="353.999" angle="-60.6823" assignedValue="-1" isSpecial="false">
		<under>46</under>
		<under>47</under>
		<under>48</under>
		<under>49</under>
		<under>50</under>
		<over>52</over>
	</card>
	<card id="52" zLayer="6" x="242" y="359.666" angle="-60.6823" assignedValue="-1" isSpecial="false">
		<under>46</under>
		<under>47</under>
		<under>48</under>
		<under>49</under>
		<under>50</under>
		<under>51</under>
	</card>
	<card id="53" zLayer="0" x="862" y="210" angle="-60.5313" assignedValue="-1" isSpecial="false">
		<over>54</over>
		<over>55</over>
		<over>56</over>
		<over>57</over>
		<over>58</over>
		<over>59</over>
	</card>
	<card id="54" zLayer="1" x="862" y="204.333" angle="-60.5313" assignedValue="-1" isSpecial="false">
		<under>53</under>
		<over>55</over>
		<over>56</over>
		<over>57</over>
		<over>58</over>
		<over>59</over>
	</card>
	<card id="55" zLayer="2" x="862" y="198.666" angle="-60.5313" assignedValue="-1" isSpecial="false">
		<under>53</under>
		<under>54</under>
		<over>56</over>
		<over>57</over>
		<over>58</over>
		<over>59</over>
	</card>
	<card id="56" zLayer="3" x="862" y="192.999" angle="-60.5313" assignedValue="-1" isSpecial="false">
		<under>53</under>
		<under>54</under>
		<under>55</under>
		<over>57</over>
		<over>58</over>
		<over>59</over>
	</card>
	<card id="57" zLayer="4" x="862" y="186.332" angle="-60.5313" assignedValue="-1" isSpecial="false">
		<under>53</under>
		<under>54</under>
		<under>55</under>
		<under>56</under>
		<over>58</over>
		<over>59</over>
	</card>
	<card id="58" zLayer="5" x="862" y="180.332" angle="-60.5313" assignedValue="-1" isSpecial="false">
		<under>53</under>
		<under>54</under>
		<under>55</under>
		<under>56</under>
		<under>57</under>
		<over>59</over>
	</card>
	<card id="59" zLayer="6" x="862" y="175.332" angle="-60.5313" assignedValue="-1" isSpecial="false">
		<under>53</under>
		<under>54</under>
		<under>55</under>
		<under>56</under>
		<under>57</under>
		<under>58</under>
	</card>
	<card id="60" zLayer="10" x="772.34" y="468" angle="40.125" assignedValue="-1" isSpecial="false">
		<under>43</under>
		<under>44</under>
		<under>45</under>
		<over>61</over>
		<over>62</over>
	</card>
	<card id="61" zLayer="11" x="791.339" y="483" angle="50.2188" assignedValue="-1" isSpecial="false">
		<under>44</under>
		<under>45</under>
		<under>60</under>
		<over>62</over>
	</card>
	<card id="62" zLayer="12" x="809.006" y="500.983" angle="60.8126" assignedValue="-1" isSpecial="false">
		<under>45</under>
		<under>60</under>
		<under>61</under>
	</card>
	<card id="63" zLayer="13" x="295.337" y="493.541" angle="60.4688" assignedValue="-1" isSpecial="false">
		<under>64</under>
		<under>65</under>
		<under>66</under>
		<under>67</under>
	</card>
	<card id="64" zLayer="12" x="310.003" y="508.541" angle="50.5937" assignedValue="-1" isSpecial="false">
		<over>63</over>
		<under>65</under>
		<under>66</under>
		<under>67</under>
		<under>68</under>
	</card>
	<card id="65" zLayer="11" x="325.981" y="520.541" angle="40.1563" assignedValue="-1" isSpecial="false">
		<over>63</over>
		<over>64</over>
		<under>66</under>
		<under>67</under>
		<under>68</under>
	</card>
	<card id="66" zLayer="10" x="348.003" y="533.541" angle="30.5313" assignedValue="-1" isSpecial="false">
		<over>63</over>
		<over>64</over>
		<over>65</over>
		<under>67</under>
		<under>68</under>
		<under>69</under>
	</card>
	<card id="67" zLayer="9" x="370.003" y="539.541" angle="20.5937" assignedValue="-1" isSpecial="false">
		<over>63</over>
		<over>64</over>
		<over>65</over>
		<over>66</over>
		<under>68</under>
		<under>69</under>
		<under>70</under>
	</card>
	<card id="68" zLayer="8" x="394.67" y="545.208" angle="10.6562" assignedValue="-1" isSpecial="false">
		<over>64</over>
		<over>65</over>
		<over>66</over>
		<over>67</over>
		<under>69</under>
		<under>70</under>
		<under>71</under>
	</card>
	<card id="69" zLayer="7" x="419.003" y="546.874" angle="0" assignedValue="-1" isSpecial="false">
		<over>66</over>
		<over>67</over>
		<over>68</over>
		<under>70</under>
		<under>71</under>
		<under>72</under>
	</card>
	<card id="70" zLayer="6" x="447.337" y="544.541" angle="-10.4375" assignedValue="-1" isSpecial="false">
		<over>67</over>
		<over>68</over>
		<over>69</over>
		<under>71</under>
		<under>72</under>
		<under>73</under>
	</card>
	<card id="71" zLayer="5" x="472.003" y="540.541" angle="-20.0312" assignedValue="-1" isSpecial="false">
		<over>68</over>
		<over>69</over>
		<over>70</over>
		<under>72</under>
		<under>73</under>
	</card>
	<card id="72" zLayer="4" x="495.003" y="534.208" angle="-30.8125" assignedValue="-1" isSpecial="false">
		<over>69</over>
		<over>70</over>
		<over>71</over>
		<under>73</under>
	</card>
	<card id="73" zLayer="3" x="517.67" y="520.541" angle="-40.2812" assignedValue="-1" isSpecial="true">
		<over>70</over>
		<over>71</over>
		<over>72</over>
	</card>
</level>
